-- alembic revision 4d0e57a6de81

lock tables `clock_entries` write;
alter table `clock_entries` add column `cc_tips` integer(11) default null;
alter table `clock_entries` add column `cash_tips` integer(11) default null;
alter table `clock_entries` add column `net_tips` integer(11) default null;
unlock tables;
